@import url('https://fonts.googleapis.com/css2?family=Cascadia+Mono:ital,wght@1,200..700&display=swap');
.cascadia-mono-bold {
    font-family: "Cascadia Mono", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: italic;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body,html{
    font-family: 'Cascadia Mono', sans-serif;
    width: 100%;
    height: 100%;
    overflow:hidden;
}
.headerCount{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.headerCount .headerbox{
    padding: 80px 70px;
}
.headercontainer{
    display: flex;
    justify-content: space-between;
    height:300px;
}
.headercontainer .countBox span{
    font-size: 250px;

}
.hero{
    position: relative;
}
.imgContainer img{
    height:100%;
    width: 100%;
}
.hero header{
    position: absolute;
    width: 100%;
    height:80px;
    top: 0;
    left: 0;
    padding: 0 70px;
}
header .headerContainer{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    height: 80px;
}
header .headerContainer .logoimg{
    opacity: 1;
}
.menu{
    display: flex;
    gap: 10px;
    align-items: center;
}
.menu .menubox{
    padding: 10px 0;
}
.menu .menubox a{
    position: relative;
    color: #e3e3db;
    font-size:15px;
    z-index: 1;
    padding: 10px 20px;
}
.menu .menubox a .underline{
    left: 0;
    display: inline-block;
    width: 100%;
    height:1px;
    position: absolute;
    bottom: 0;
    background-color: #e3e3db;
    z-index: 1;
}
.menu .menubox a .text{
    z-index: 2;
    display: inline-block;
    position: relative;
    mix-blend-mode: difference; /* 关键：让文字与背景产生差值颜色 */
}

a{
    text-decoration: none;
    color: #000;
}
.iconLists{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 10px 20px;
    gap:20px;
}

.iconLists .iconc{
    width: 32px;
    height: 32px;
    border: 1px solid #e3e3db;
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10px;
}
